#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.6
visibility:           public
id:                   pantry-0.5.6-Dq4DZFNwcdj5xdtsQeOqUo
key:                  pantry-0.5.6-Dq4DZFNwcdj5xdtsQeOqUo
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  e2267b2f2d1c2b41994acae564ecdac6
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.6-Dq4DZFNwcdj5xdtsQeOqUo
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT
    ansi-terminal-0.11.3-4sOL9w5QIphDlJIIpaWFJL base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-BsD86TVik2zDgp61jRS94V
    casa-types-0.0.2-2gLlinaoq8AG8ORlqBueCy
    conduit-1.3.4.2-F9QdDA7xtUa5vT767kOTLE
    conduit-extra-1.3.6-CMQm7rgPxCRCvORodZQmVa containers-0.6.4.1
    cryptonite-0.30-IrT8OPD0z2w3RG6uTlG84F
    cryptonite-conduit-0.2.2-HsyirOMRXStAEyXMTTLmWF
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-1mgy563cpaD86o7uDpMwui
    generic-deriving-1.14.1-5NzxsAwyeDB4chzKzyC2Ql
    hackage-security-0.6.2.0-9mq2FFt6PQKJohPwPe5yhy
    hpack-0.34.7-Aye1E7rV5p75siipxSZ6Ja
    http-client-0.7.12-H9FhuQBSW8iFxGWtn1JKwH
    http-client-tls-0.3.6.1-1rYVODpMoazGRre6lit0oj
    http-conduit-2.3.8-MVXwK2zNvgDeDZYVFPCib
    http-download-0.2.0.0-J1L4Jbogx9Y6XcJ4MTTWGH
    http-types-0.12.3-6Nz9hNMUgocCYAnwUrPyc
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf mtl-2.2.2
    network-uri-2.6.4.1-55bBUndK0hwEthS4s7Tqol
    path-0.9.2-HpRnBeYTJDCFtfMYhh9F3q
    path-io-1.7.0-5SpLQ3wCFcPDqAW456jJTf
    persistent-2.13.3.1-J5O21AR8DJBJfqpxq9jzrE
    persistent-sqlite-2.13.0.3-3LVXcwvojI7Jr3m7uYBQgI
    primitive-0.7.4.0-BBYJ1UVyaxiBfYIZSq6hOh
    resourcet-1.2.6-tTUGOhMY59182IoWSj65p
    rio-0.1.22.0-AOwXM4yUR3K5OX9cnYMdh4
    rio-orphans-0.1.2.0-3Sc0P7bq5EONH93hmo2kM
    rio-prettyprint-0.1.1.0-69JIAVnXdlC7GcSahdQEDf
    tar-conduit-0.3.2-KOR5UWK4wKqDL5x1gc0ULy text-1.2.5.0
    text-metrics-0.3.2-ItrTmhqAwelJenUmFeJOln time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-EtUO49CWFxz3wOCJx54HOa
    unliftio-0.2.22.0-LgZJ18YSJH2LMm8s3j4m8Y
    unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop
    vector-0.12.3.1-Ez332dT0qjy6X3Ga8WsjkB
    yaml-0.11.8.0-6pF0udcImF6GHfe0CJwu5I
    zip-archive-0.4.2.1-1zJO06YPsiFiCdLgoQpA4

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

